@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	font: inherit;
	font-size: 100%;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

img {
	vertical-align: top;
}

@font-face {
	font-weight: 100;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 200;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 300;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: 400;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Medium");
}

@font-face {
	font-weight: bold;
	font-family: "Yu Gothic";
	src: local("Yu Gothic Bold");
}

body {
	background-color: #000;
	color: #fff;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	hyphens: auto;
	font-family: -apple-system, "Yu Gothic", YuGothic, BlinkMacSystemFont, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", Helvetica, Arial, "メイリオ", "Meiryo", Osaka, sans-serif;
	line-height: 1.75;

	-ms-hyphens: auto;
	-webkit-text-size-adjust: 100%;
}

/* --------
  汎用クラス
-------- */

/* --------
  デフォルト
-------- */

html {
	font-size: 62.5%;
}

body {
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
}

img {
	max-width: 100%;
}

a {
	outline: none;
	color: #fff;
	text-decoration: none;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

/* --------
  共通レイアウト
-------- */

.fadein {
	position: relative;
	top: 30px;
	opacity: 0;
}

.fadein2 figure img {
	position: relative;
	top: 30px;
	opacity: 0;
}

.inner {
	margin: 0 auto;
	width: 1200px;
}

.container {
	position: relative;
	margin: 0 auto;
	min-width: 1200px;
}

.header {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	z-index: 99;
	width: 100%;
}

.header .logo {
	padding: 14px 0 0 20px;
}

.header .logo .asahi {
	margin-bottom: 10px;
}

.header .logo .asahi img {
	width: 194px;
}

.header .logo p {
	font-size: 10px;
	font-size: 1rem;
	line-height: 1.2;
}

.mainimg {
	position: relative;
	background: url(../img/mainimg-img.jpg) 50% 0 no-repeat;
	background-size: auto 90%;
}

.mainimg .inner {
	position: static;
	height: 100vh;
}

.mainimg .ttl1 {
	position: absolute;
	top: 18%;
	right: 14%;
	z-index: 2;
	min-width: 50px;
	width: 4.2vw;
}

.mainimg .ttl2 {
	position: absolute;
	top: 18%;
	left: 14%;
	z-index: 2;
	min-width: 90px;
	width: 7vw;
}

.mainimg h1 {
	position: absolute;
	bottom: 8%;
	left: 50%;
	min-width: 400px;
	width: 32vw;
	text-align: center;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.mainimg h1 .date {
	display: block;
	margin-top: 20px;
}

.mainimg h1 .date img {
	width: 66%;
}

#project {
	padding-bottom: 80px;
	background: url(../img/project-bg.jpg) 50% 100% no-repeat;
	background-size: 100% auto;
	text-align: center;
}

#project > .project-ttl {
	background-color: #211c5b;
	-webkit-box-shadow: 0 0 6px 6px rgba(93, 36, 179, .7);
	box-shadow: 0 0 6px 6px rgba(93, 36, 179, .7);
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	font-size: 2.4rem;
}

#project .inner {
	padding-top: 50px;
}

#project h2 {
	margin-bottom: 18px;
}

#project h2 img {
	width: 533px;
}

#project .icns {
	margin-bottom: 28px;
}

#project .icns span {
	display: inline-block;
	margin: 0 6px;
	padding: 4px;
	width: 200px;
	border-radius: 24px;
	background-color: #b90202;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1.4;
}

#project p {
	font-size: 18px;
	font-size: 1.8rem;
}

#project .inquiry {
	margin: 70px 0 90px;
}

#project .inquiry a {
	display: inline-block;
	padding: 15px 10px;
	width: 280px;
	background-color: #211c5b;
	-webkit-box-shadow: 0 0 6px 6px rgba(93, 36, 179, .7);
	box-shadow: 0 0 6px 6px rgba(93, 36, 179, .7);
	color: #fff;
	line-height: 1.5;
}

#project .inquiry a strong {
	display: inline-block;
	padding-right: 20px;
	background: url(../img/icn-arrow.png) 100% 50% no-repeat;
	background-size: 10px;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
}

#project .inquiry a small {
	display: block;
	margin-top: 4px;
	font-size: 16px;
	font-size: 1.6rem;
}

#project .inquiry .finish {
	display: inline-block;
	padding: 15px 10px;
	width: 400px;
	background-color: #211c5b;
	-webkit-box-shadow: 0 0 6px 6px rgba(93, 36, 179, .7);
	box-shadow: 0 0 6px 6px rgba(93, 36, 179, .7);
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

#project .box {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1px 30px 30px;
	width: 1000px;
	background-color: rgba(0, 0, 0, .6);
	-webkit-box-shadow: 0 0 12px 3px rgba(93, 36, 179, .7);
	box-shadow: 0 0 12px 3px rgba(93, 36, 179, .7);
}

#project .box h2 {
	margin-top: -20px;
	margin-bottom: 40px;
	text-align: center;
}

#project .box h2 span {
	display: inline-block;
	width: 200px;
	background-color: #211c5b;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
}

#project .box h2.open span:after {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}

#project .box .flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	text-align: justify;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#project .box .flex > div {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
}

#project .box .flex > div:first-child {
	padding-right: 30px;
	border-right: 1px solid #fff;
}

#project .box .flex > div:last-child {
	padding-left: 30px;
}

#project .box .flex > div small {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;
}

#project .box .flex > div small.s1 {
	margin: 4px 0;
}

#project .box .flex > div small.s2 {
	margin-bottom: 20px;
}

#project .box .flex > div strong {
	font-weight: bold;
}

#intro {
	margin-bottom: 30px;
	padding-top: 50px;
	height: 1320px;
	background: url(../img/intro-bg.jpg) 50% 98% no-repeat;
	background-size: 1400px auto;
	text-align: center;
}

#intro h2 {
	margin-bottom: 46px;
	padding-top: 10px;
}

#intro h2 img {
	width: 486px;
}

#intro p {
	margin-bottom: 70px;
	font-weight: bold;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 2;
}

#intro .imgs {
	position: relative;
	height: 304px;
}

#intro .imgs figure {
	position: absolute;
}

#intro .imgs figure.img1 {
	top: 0;
	left: 0;
	z-index: 1;
}

#intro .imgs figure.img2 {
	top: 136px;
	left: 180px;
	z-index: 1;
}

#intro .imgs figure.img3 {
	top: 0;
	left: 50%;
	z-index: 0;
	margin-left: -156px;
}

#intro .imgs figure.img4 {
	top: 136px;
	right: 180px;
	z-index: 1;
}

#intro .imgs figure.img5 {
	top: 0;
	right: 0;
	z-index: 1;
}

#story {
	padding: 100px 0;
	background: url(../img/story-bg.jpg) 50% 50% no-repeat;
	background-size: cover;
}

#story .box {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 50px 50px;
	max-width: 90%;
	width: 700px;
	background-color: rgba(0, 0, 0, .6);
	-webkit-box-shadow: 0 0 12px 3px rgba(93, 36, 179, .7);
	box-shadow: 0 0 12px 3px rgba(93, 36, 179, .7);
}

#story .box h2 {
	margin-bottom: 40px;
	text-align: center;
}

#story .box h2 img {
	margin-top: -20px;
	width: 200px;
}

#story .box .scrollarea {
	position: relative;
	overflow: hidden;
	padding-right: 20px;
	height: 480px;
}

#story .box .scrollarea h3 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 20px;
	font-size: 2rem;
	line-height: 1.4;
}

#story .box .scrollarea p {
	margin-bottom: 1em;
}

#story .box .scrollarea .imgs {
	padding-bottom: 30px;
}

#story .box .scrollarea .imgs figure:last-child {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-ms-flex-align: start;
	margin-top: 5px;

	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-box-align: start;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#story .box .scrollarea .imgs figure:last-child img {
	width: 49.5%;
}

#movie {
	padding: 100px 0 50px;
	text-align: center;
}

#movie .youtube {
	margin: 0 auto 80px;
	max-width: 100%;
	width: 600px;
	height: 360px;
}

#movie .logo {
	margin-bottom: 60px;
}

#movie .logo img {
	width: 432px;
}

#movie .date {
	margin-bottom: 60px;
}

#movie .date img {
	width: 322px;
}

#movie p {
	margin-bottom: 2em;
}

#movie p a {
	display: inline-block;
	border-bottom: 1px solid #4341c2;
}

#movie .sns {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin-top: 100px;
	line-height: 0;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

#movie .sns p {
	margin: 0;
}

#movie .sns p img {
	width: 55px;
}

#movie .sns div {
	margin-left: 20px;
}

#movie .sns div img {
	height: 20px;
}

#movie .sns div a {
	display: block;
}

.pagetop {
	position: fixed;
	right: 20px;
	bottom: 60px;
	z-index: 10;
	display: none;
	text-align: right;
}

.pagetop a {
	cursor: pointer;
}

.pagetop img {
	width: 58px;
}

footer.fadein {
	top: 0;
}

footer .sns {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;
	margin-top: 30px;
	padding: 20px;
	border-top: 1px solid #4341c2;
	border-bottom: 1px solid #4341c2;
	line-height: 12px;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

footer .sns > div {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	-ms-flex-align: center;

	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

footer .sns > div:last-of-type {
	margin-left: 60px;
}

footer .sns > div p {
	font-size: 12px;
	font-size: 1.2rem;
}

footer .sns > div p img {
	height: 10px;
}

footer .sns > div > div {
	margin-left: 20px;
}

footer .sns > div > div img {
	height: 20px;
}

footer .copyright {
	display: block;
	padding: 50px 10px;
	text-align: center;
	font-weight: bold;
	font-size: 11px;
	font-size: 1.1rem;
}

/*
 * Container style
 */

/*
 * Scrollbar rail styles
 */

.ps__rail-y {
	display: block;
	width: 5px;
	height: 100%;
	border-radius: 0;
	background-color: #000;
	opacity: 1;
}

.ps--active-x > .ps__rail-x, .ps--active-y > .ps__rail-y {
	background-color: #000;
}

.ps:hover > .ps__rail-x, .ps:hover > .ps__rail-y, .ps--focus > .ps__rail-x, .ps--focus > .ps__rail-y, .ps--scrolling-x > .ps__rail-x, .ps--scrolling-y > .ps__rail-y {
	background-color: #000;
	opacity: 1;
}

.ps .ps__rail-x:hover, .ps .ps__rail-y:hover, .ps .ps__rail-x:focus, .ps .ps__rail-y:focus, .ps .ps__rail-x.ps--clicking, .ps .ps__rail-y.ps--clicking {
	opacity: 1;
}

/*
 * Scrollbar thumb styles
 */

.ps__thumb-y {
	right: 0;
	width: 5px;
	border-radius: 0;
	background-color: #211c5b;
}

@media all and (min-width: 759px) {
	.forsp {
		display: none;
	}

	a:hover {
		opacity: .8;
	}
}

@media all and (max-width: 758px) {
	.forpc {
		display: none;
	}

	.inner {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding: 0 15px;
		width: 100%;
	}

	.container {
		min-width: 320px;
	}

	.header .logo {
		padding: 10px 15px 0;
		line-height: 0;
	}

	.header .logo .asahi {
		margin-bottom: 4px;
	}

	.header .logo .asahi img {
		width: 130px;
	}

	.header .logo p {
		margin-top: 4px;
		font-size: .9rem;
	}

	.mainimg {
		background: url(../img/mainimg-img_sp.jpg) 50% 40% no-repeat;
		background-size: 375px auto;
	}

	.mainimg .inner {
		overflow: hidden;
		min-height: 500px;
	}

	.mainimg .ttl1 {
		top: 12%;
		right: 4%;
		min-width: 34px;
		max-width: 60px;
		width: 12vw;
		text-align: center;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	.mainimg .ttl2 {
		top: auto;
		right: 0;
		bottom: 5%;
		left: 0;
		min-width: 100px;
		width: auto;
		text-align: center;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	.mainimg .ttl2 img {
		max-width: 289px;
	}

	.mainimg h1 {
		bottom: 18%;
		min-width: 280px;
		max-width: 90%;
		width: 325px;
	}

	.mainimg h1 .date {
		margin-top: 3%;
	}

	.mainimg h1 .date img {
		width: 58%;
	}

	#project {
		padding-bottom: 50px;
		background-position: 50% 423px;
		background-size: 120%;
	}

	#project > .project-ttl {
		font-size: 1.5rem;
	}

	#project .inner {
		padding-top: 30px;
	}

	#project h2 {
		margin-bottom: 22px;
	}

	#project h2 img {
		width: 303px;
	}

	#project .icns span {
		margin: 0 2px;
		padding: 2px;
		width: 148px;
		font-size: 1.5rem;
	}

	#project p {
		text-align: left;
		font-size: 1.6rem;
	}

	#project .inquiry {
		margin: 50px 0 80px;
	}

	#project .inquiry a {
		max-width: 90%;
	}

	#project .inquiry .finish {
		padding: 15px 5px;
		max-width: 90%;
	}

	#project .box {
		padding: 1px 20px 10px;
		max-width: 100%;
	}

	#project .box h2 {
		margin-top: -14px;
		margin-bottom: 10px;
	}

	#project .box h2 span {
		position: relative;
		margin-top: -12px;
		cursor: pointer;
	}

	#project .box h2 span:after {
		position: absolute;
		top: 20%;
		right: 18px;
		display: block;
		width: 10px;
		height: 22px;
		background: url(../img/icn-arrow.png) 100% 50% no-repeat;
		background-size: 10px;
		content: "";
		-webkit-transition: .2s;
		-o-transition: .2s;
		transition: .2s;
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
	}

	#project .box .flex {
		display: none;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: left;

		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
	}

	#project .box .flex > div {
		-webkit-font-feature-settings: "pkna";
		font-feature-settings: "pkna";
	}

	#project .box .flex > div:first-child {
		padding: 24px 0;
		border-right: 0;
		border-bottom: 1px solid #fff;
	}

	#project .box .flex > div:last-child {
		padding: 24px 0;
	}

	#project .box .flex > div {
		width: auto;
	}

	#intro {
		margin-bottom: 0;
		padding-top: 30px;
		height: auto;
		height: auto;
		background: url(../img/intro-bg1_sp.jpg) 50% 10% no-repeat;
		background-size: 375px;
	}

	#intro .inner {
		padding: 0;
		background: url(../img/intro-bg2_sp.jpg) 50% 100% no-repeat;
		background-size: 375px;
	}

	#intro h2 {
		margin-bottom: 30px;
		padding-top: 0;
	}

	#intro h2 img {
		width: 308px;
	}

	#intro p {
		margin-bottom: 0;
		font-size: 1.5rem;
	}

	#intro .imgs {
		margin: 0 auto;
		padding: 0px 0 220px;
		max-width: 375px;
		height: 270px;
	}

	#intro .imgs figure {
		width: 156px;
	}

	#intro .imgs figure.img1 {
		top: 30px;
	}

	#intro .imgs figure.img2 {
		top: 175px;
		left: 0;
	}

	#intro .imgs figure.img3 {
		top: 102px;
		margin-left: -78px;
	}

	#intro .imgs figure.img4 {
		top: 30px;
		right: 0;
	}

	#intro .imgs figure.img5 {
		top: 175px;
		right: 0;
	}

	#story {
		padding: 60px 0;
		background-size: auto 120%;
	}

	#story .box {
		padding: 0 20px 20px;
		max-width: 100%;
	}

	#story .box h2 {
		margin-bottom: 10px;
	}

	#story .box h2 img {
		margin-top: -15px;
		width: 150px;
	}

	#story .box .scrollarea {
		padding-right: 10px;
		height: 400px;
	}

	#story .box .scrollarea h3 {
		font-size: 1.8rem;
	}

	#movie {
		padding: 75px 0 30px;
	}

	#movie .youtube {
		height: 60vw;
	}

	#movie .logo {
		margin-bottom: 30px;
	}

	#movie .logo img {
		width: 260px;
	}

	#movie .date {
		margin-bottom: 30px;
	}

	#movie .date img {
		width: 260px;
	}

	#movie p {
		font-size: 1.2rem;
	}

	#movie p a {
		padding-bottom: 4px;
	}

	#movie .sns {
		margin-top: 60px;
	}

	.pagetop {
		right: 15px;
		bottom: 20px;
	}

	.pagetop img {
		width: 40px;
	}

	footer .sns {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 40px 15px;

		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
	}

	footer .sns > div {
		text-align: center;

		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	footer .sns > div:last-of-type {
		margin-top: 40px;
		margin-left: 0;
	}

	footer .sns > div p {
		margin-bottom: 15px;
		width: 100%;
	}

	footer .sns > div > div {
		margin: 0 15px;
	}

	footer .copyright {
		font-weight: 400;
		font-size: 1rem;
	}
}
